Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 08:47:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation salim basha                    Bot:  Hi again! Bot:  Please enter your name Customer:  salim basha Bot:  Hi Salim Basha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6297186519 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:36 PM, 21st Apr                   Sohaib                   Hi  Salim ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:37 PM, 21st Apr                     salim basha                    I had raised a complaint on order delivery           12:38 PM, 21st Apr                     salim basha                    I didn’t received the order but in system it’s shows it delivered           12:38 PM, 21st Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           12:39 PM, 21st Apr                     salim basha                    I have drop note to the delivery agent but no response yet           12:39 PM, 21st Apr                   Sohaib                   Please be assured as we already  have escalated this issue to our concerned team and they are closely working on this to fix it for you.  please allow us some time to fix  that optimally           12:40 PM, 21st Apr                     salim basha                    Any idea how long it’s takes?           12:40 PM, 21st Apr                   Sohaib                   Kindly note that we will do our best to fix that very soon           12:43 PM, 21st Apr                   Sohaib                   Is there anything else I can help you with?           12:44 PM, 21st Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433175